package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum GoodsType implements BaseEnum<String, GoodsType> {

	INSTRUMENT("INSTRUMENT", "乐器"), ACCESSORIES("ACCESSORIES", "教辅");

	private String code;

	private String desc;

	private GoodsType(String code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	@Override
	public String getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}

}
